
Improvements - Bug #11058

Task # 11033 (New): Enhancement of Termination Processing

Bug # 11034 (In Progress): Bugs on Enhancement of Termination Processing

[QA]H.I.S回線_解約処理後、「SIM変更/再発行」ボタンがアクティブとなっている

06/18/2019 08:50 PM - Enkin Oh

Status: Closed % Done: 100%

Priority: Normal Spent time: 0.00 hour

Assignee: Makoto Tanaka   

Type:  バグ要因:  

Description

H.I.S回線の解約処理後（回線ステータス：FORCE_TERMINATED）、My b-mobileのステータス画面にある「SIM変更/再発行」や「SIM再発行」ボタンがアクティブになっています。

確認データ

・his_stop_cancellation@gmail.com　/ secret

・phone_number

in('09083428306','09010598731','09099990002','07041488061','09034658406','09029352786','07065473233','08095602559')

History

#1 - 06/19/2019 03:04 AM - Makoto Tanaka

- Status changed from New to Resolved

ネットピタットのみ他のサービスと実装が異なり、

サービス変更可能かどうかを参照していなかったのが原因。

参照するよう修正したバージョンに試験環境入れ替えました。

　

#2 - 06/19/2019 10:33 PM - Enkin Oh

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

確認しました。

ありがとうございました。
